/** Shopify CDN: Minification failed

Line 160:0 All "@import" rules must come first

**/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
.product-single .single-option-selector label {
    padding: 4px 4px !important;
}
.bwp-button.style_2:hover {
  background: #fff !important;
  color: #61A8CB;
}
.default-3:hover{
   background: #fff !important;
  color: #61A8CB !important;
}
.product-single__policies {
    display: none;
}
.product-card__name {
  text-transform: uppercase;
  letter-spacing: 2px;
}
.bwp-widget-policy .bwp-title {
  font-size: 45px;
}
.product-single .inventory-content {
  margin-bottom: 5px;
  display: none;
}
.more-info-tabs__content {
  text-align: center;
}
.menu-dropdown__content a {
  text-transform: uppercase;
}
.wpbingo-breadcrumbs__inner {
  text-transform: uppercase;
  letter-spacing:2px;
}
.product-single .product-single__title {
    font-size: 35px !important;
    margin: 10px 0 20px;
    color: #7F7F7F;
    font-family: "Josefin Sans", sans-serif;
    text-transform: capitalize;
}
.product-single .price-container {
    color: #7F7F7F;
}
.product-single .product-single__buttons, .product-single .product-single__buttons .product-single__add-to-cart {
    flex-direction: column;
}
.product-single .product-single__buttons .btn--add-to-cart {
    font-size: 14px;
    background: #7F7F7F;
    width: 100%;
    font-family: "Josefin Sans", sans-serif;
}
.product-single .price-container {
    margin-bottom: 0;
    border-bottom: none;
}
.bwp-single-image.col-lg-7.col-md-12.col-12, .bwp-single-info.col-lg-5.col-md-12.col-12 {
    max-width: 50%;
}
.product-single .content-form {
    border: none;
}
ul.more-info-tabs__nav.nav {
    flex-direction: column;
    margin: 0;
}
.infomationBlock {
    display: flex;
    gap: 50px;
}
.infodata {
    flex-basis: 70%;
}
.product-more-info {
    border-bottom: none;
    border-top: none;
}
.infomationBlock {
    display: flex;
    gap: 50px;
    border-top: 1px solid #f1f1f1;
    padding: 3rem 2rem;
}
.infomationBlock span {
    flex-basis: 30%;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    color: #7F7F7F;
    font-family: "Josefin Sans", sans-serif;
}
.more-info-tabs__content.tab-content {
    display: none;
}
.infodata {
    flex-basis: 70%;
    color: #000;
    font-size: 16px;
}
.infodata, .infodata p {
    color: #000;
    font-size: 16px !important;
    font-family: "Playfair Display", serif !important;
}
.product-recommendations .wpbingo-title__heading {
    color: #7F7F7F;
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
}
.product-recommendations .wpbingo-title {
    justify-content: flex-start;
}
.product-recommendations .wpbingo-title__heading:before {
    display: none;
}
.js-product-recommendations .product-card__content {
    position: inherit;
}
.js-product-recommendations .product-card__content a {
    color: #BFBFBF;
    font-size: 14px;
    line-height: 1.2;
}
.js-product-recommendations .product-card {
    overflow: visible;
}
.product-recommendations .wpbingo-title {
    margin: 0 0 10px;
}




.product-single .product-single__buttons .button-wishlist, .product-single .product-single__buttons .product-quantity, .product-single .product-single__buttons .shopify-payment-button {
    display: none;
}

/* STyle SH */
@font-face {
    font-family: 'Granville';
    src: url('/cdn/shop/files/Granville-Regular.woff') format('woff'),
        url('/cdn/shop/files/Granville-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);

.wpbingo-section--collections .collection-item__title {
    font-family: 'Granville' !important;
}
p {
    font-family: "Poppins", sans-serif !important;
    font-size: 17px;
}
.bwp-header.header-2 .header-logo {
    margin: 0 50px;
}
.main-menu__nav-item {
    margin: 0 7px;
}
body.template-index .bwp-header .header-desktop .main-menu__nav-item>a, body.template-index .bwp-header .header-desktop .search-toggle, body.template-index .bwp-header .header-desktop .header-cart__link {
    color: #61a8cb !important;
}
.container {
    width: 90%;
}
.bwp-widget-policy .wpbingo-section__content {
    margin: 0;
    align-items: center;
    flex-direction: row-reverse;
}
section.wpbingo-section.bwp-widget-policy {
    background: #f9f9f9;
}
.wpbingo-slideshow__item img {
    width: 540px;
    padding: 120px 0 0 100px;
}
h2.slideshow-caption__heading {
    color: #61a8cb !important;
    font-weight: 300;
}
.slideshow-caption__subheading {
    font-size: 18px !important;
    color: #949494 !important;
    line-height: 1.2;
    letter-spacing: 0;
    padding: 30px 0 50px;
}
a.btn, a.bwp-button.style_2 {
    letter-spacing: 0px;
    font-size: 15px;
}
.slideshow-caption__inner {
    width: 45%;
    padding-top: 60px;
}
section.wpbingo-section .slick-carousel__item .product-card__content {
    display: none;
}
section.wpbingo-section .slick-carousel__item .product-card__image img {
    height: 290px;
    object-fit: cover;
    width: 290px;
}
.wpbingo-title__heading {
    color: #61a8cb;
    margin-bottom: 45px;
    text-transform: none;
    font-size: 40px;
    font-weight: 300;
}
.wpbingo-section__inner .content-right img {
    width: 86% !important;
}
.wpbingo-section--collections {
    border: none;
    margin-bottom: 0 !important;
    background: #61a8cb;
}
.wpbingo-section--collections .collection-item__image, .wpbingo-section--collections .collection-item__image img {
    border-radius: 0;
}
.wpbingo-section--collections a.collection-item__link {
    position: relative;
}

/* .wpbingo-section--collections .collection-item__title {
    position: absolute;
    top: 15px;
    left: 0;
    transform: translate(-50%);
    width: 100%;
    color: #fff;
    font-size: 28px;
    letter-spacing: 0;
    line-height: 1.2;
    font-weight: 300;
    width: 250px;
}
*/

.wpbingo-section--collections .collection-item__title {
    position: absolute;
    /* top: 25px;
    left: 6px; */
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 28px;
    letter-spacing: 0;
    line-height: 1.2;
    font-weight: 300;
    width: 230px;
    z-index: 99;
  bottom: 200px;
}
.wpbingo-section--collections .collection-item__title::before {
  position: absolute;
  content: "";
 background:none !important;
  height: 0px;
}
.wpbingo-section--collections .collection-item__image {
    max-width: 100%;
}
section.wpbingo-section--collections .slick-carousel .slick-carousel__item {
    padding: 0 5px;
}
.wpbingo-section--collections .collection-item__image img {
    height: 290px;
}
.col-btn a:after {
  display: none !important;
}
.wpbingo-section--collections h3.wpbingo-title__heading {
    color: #fff;
}
section.wpbingo-section--rich-text {
    background: #61a8cb;
    padding-bottom: 60px;
}
section.wpbingo-section--rich-text a.bwp-button {
    border: 2px solid #fff;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12:nth-of-type(1) {
    flex-basis: 33%;
    max-width: 33%;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12:nth-of-type(2) {
    display: flex;
    flex-basis: 66%;
    max-width: 66%;
    gap: 0 35px;
}
.bwp-widget-three-banner .banner-wrapper-infor a::after {
    display: none;
}
.bwp-widget-three-banner .banner-wrapper-infor {
    bottom: -1.2rem !important;
    top: unset !important;
    padding: 0 !important;
    left: 26% !important;
    transform: translateX(-50%) !important;
}
.bwp-widget-three-banner .wpbingo__banner2 .banner-wrapper-infor {
    left: 66% !important;
    bottom: -0.8rem !important;
}
.bwp-widget-three-banner .wpbingo__banner3 .banner-wrapper-infor {
    bottom: -0.6rem !important;
}
section.bwp-widget-three-banner {
    padding-top: 60px;
}
.bwp-widget-three-banner .wpbingo__banner2 {
    margin-bottom: 0;
}
.rte.rich-text {
    position: relative;
}
.rte.rich-text::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 1px;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    bottom: -1.5rem;
}
div#shopify-section-featured_content_gy4qGy .rte.rich-text:after {
    background: #61a8cb;
}
button.slick-arrow {
    opacity: 1!important;
    visibility: visible !important;
    top: 35%;
}
button.slick-arrow::before {
    font-size: 40px !important;
}
.slick-prev {
    left: -5rem;
}
.slick-next {
    right: -5rem;
}
.wpbingo-section--collections .slick-arrow {
    border: none;
    color: #fff;
    background: transparent;
}
section.wpbingo-section.wpbingo-section--collections button.slick-next.slick-arrow {
    right: -4rem;
}
.wpbingo-section--collections .slick-arrow {
    top: 45%;
}
.slick-slide {
    padding: 5px !important;
}
/* Collection Opacity ON */
body.template-collection .page-collection .collection-content .collection .product-card__content .product-card__price, body.template-collection .page-collection .collection-content .collection .product-card__content .product-card__price * {
    opacity: 1;
}
a.cm-btncol img {
    width: 100px;
}
a.btn.slideshow-caption__btn.default-3, div#shopify-section-advanced_content_GVky8q a.bwp-button.style_2 {
    
    line-height: 45px;
}
.footer-html p {
    font-family: Lato, sans-serif !important;
    font-size: 14px !important;
    color: #939393;
}
section.wpbingo-section--rich-text:has(.herodd-sec) {
    background: url(/cdn/shop/files/banner-newimg.png) no-repeat !important;
    background-size: cover !important;
    background-position: center;
    padding-top: 65px;
}
.herodd-sec {
    display: flex;
    gap: 3%;
    justify-content: space-between;
}
.herodd-sec .contentBlock {
    flex-basis: 50%;
}
.herodd-sec * {
    color: #fff !important;
}
.herodd-sec .contentBlock {
    flex-basis: 50%;
}
.herodd-sec p {
    padding-left: 30px;
    border-left: 1px solid #fff;
    line-height: 1.4;
    font-size: 14px;
    margin-left: 3px;
    font-family: "Josefin Sans", sans-serif !important;
}
.heroBtns a {
    display: flex;
    align-items: center;
    gap: 16px;
    font-family: "Josefin Sans", sans-serif;
}
.heroBtns {
    display: flex;
    gap: 50px;
    padding-top: 25px;
}
.heroBtns a img {
    height: 10px;
    margin-top: -3px;
}
.wpbingo-section--products .wpbingo-section__inner {
    display: flex;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title {
    display: flex;
    align-items: flex-start;
    flex-basis: 22%;
    padding-left: 40px;
    flex-direction: column;
    justify-content: center;
    transition: all ease 0.5s;
    margin: 2px 1px 0 0;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title:hover * {
    color: #fff !important;
    transition: all ease 0.5s;
}
a.cm-btncol {
    margin-top: 2rem;
    margin-bottom: -1rem;
    display: none;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title:hover a.cm-btncol img {
    filter: brightness(0) invert(1);
    transition: all ease 0.5s;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title h3.wpbingo-sub-title__heading {
    font-size: 13px;
    letter-spacing: 1.5px;
    color: #7f7f7f;
    padding-top: 5px;
}
.wpbingo-section--products .wpbingo-section__inner .bwp_slider-carousel {
    flex-basis: 78%;
    width: 78%;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title h3.wpbingo-title__heading {
    color: #7f7f7f;
    font-size: 35px;
    font-weight: 400;
    text-transform: none;
    margin: 0;
    font-family: "Josefin Sans", sans-serif;
}
.slick-carousel__item.slick-slide, section.wpbingo-section .slick-carousel__item .product-card__image img {
    height: 207px;
}
.wpbingo-section--products .slick-slide {
    padding: 2px 1px !important;
}
.wpbingo-section--products button.slick-arrow {
    display: none !important;
}
body.template-index .bwp-header .header-desktop {
    position: inherit !important;
}
a.header-logo__link img {
    filter: grayscale(1) !important;
}
body.template-index .bwp-header .header-desktop .main-menu__nav-item>a {
    color: #7F7F7F !important;
    font-weight: 600;
    font-size: 12px;
}
.main-menu__nav-item>a:before {
    background: #7F7F7F;
}
body.template-index .bwp-header .header-desktop .main-menu__nav-item>a, body.template-index .bwp-header .header-desktop .search-toggle, body.template-index .bwp-header .header-desktop .header-cart__link {
    color: #7F7F7F !important;
}
.header-account .login-account {
    color: #7F7F7F;
}
.header-cart__count {
    background-color: #7F7F7F;
}
.header-logo {
    flex: unset;
    width: 15%;
}
.main-menu__nav-item {
    margin: 0 0.5rem;
}
.product-card__content {
    padding: 0 15px 15px;
    margin-top: unset;
    text-align: left;
    display: block !important;
    margin-bottom: 0;
    position: absolute;
    bottom: -48%;
    transition: all ease 0.6s;
    z-index: 9;
}
.wpbingo-section--products .slick-slide:hover .product-card__content {
    bottom: 1rem;
    transition: all ease 0.6s;
}
.product-card.hover_style_3 .product-card__buttons {
    display: none;
}
.wpbingo-section--products .product-card__name a {
    color: #fff;
}
.wpbingo-section--products .product-group-price {
    justify-content: flex-start;
}
.product-price {
    color: #fff;
    font-weight: 700;
}
div#shopify-section-featured_content_ygdepi .wpbingo-section--products .slick-slide .product-card__image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #c5c0b1;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: allease 0.6s;
}
div#shopify-section-featured_content_ygdepi .wpbingo-section--products .slick-slide:hover .product-card__image:before {
    opacity: 0.7;
    transition: allease 0.6s;
}
div#shopify-section-featured_content_ygdepi .wpbingo-section__content.bwp_slider-carousel .slick-list {
    margin: 0 !important;
}
.template-index div#shopify-section-featured_content_ygdepi .contentBlock h1 {
    font-family: "Josefin Sans", sans-serif;
    padding-bottom: 15px;
}
.template-index div#shopify-section-featured_content_ygdepi .wpbingo-section--products  .slick-slide {
    padding: 4px 2px !important;
}
.template-index .wpbingo-section__content .image-text.image-text--right .image-text__image {
    padding-right: 65px;
}
.template-index .wpbingo-section--featured_row_fWFNXN .image-text__col.content h3.title-contact.custom-contactpage {
    color: #7F7F7F;
    font-weight: 400;
    font-size: 60px;
    margin: 3rem 0;
    font-family: "Josefin Sans", sans-serif;
}
.template-index .wpbingo-section--featured_row_fWFNXN .image-text__col.content .image-text__content {
    padding-left: 2.5rem;
    border-left: 1px solid #7F7F7F;
    font-size: 16px;
    line-height: 1.2;
}
.template-index div#shopify-section-featured_content_ygdepi .wpbingo-section--rich-text .wpbingo-section__inner {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
}
.template-index div#shopify-section-featured_content_ygdepi .wpbingo-section--rich-text {
    background: url(/cdn/shop/files/D1928-7545.png) no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    padding: 160px 0 !important;
}
.template-index div#shopify-section-featured_content_ygdepi .wpbingo-section--rich-text p {
    font-size: 32px;
    color: #fff;
    font-family: "Playfair Display", serif !important;
    /* width: 80%; */
    margin: 0 auto;
    font-style: italic;
    line-height: 1.2;
}
.template-index div#shopify-section-featured_content_ygdepi .rte.rich-text::after {
    display: none;
}
.template-index div#shopify-section-featured_content_ygdepi .wpbingo-section--rich-text h3.wpbingo-title__heading {
    margin: 32px 0 0;
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    font-family: "Josefin Sans", sans-serif;
}
div#shopify-section-featured_instagram_c6BkKm .wpbingo-title__heading {
    font-family: Playfair Display !important;;
    font-size: 22px !important;;
    display: flex !important;;
    justify-content: center !important;;
    gap: 50px !important;;
    color: #7F7F7F !important;;
    font-style: italic !important;;
}
.col-list .collection-details {
    display: flex;
    gap: 80px;
    align-items: center;
}
.colData {
    flex-basis: 40%;
    padding-right: 8%;
}
.colIMG {
    flex-basis: 60%;
}
.colIMG img {
    width: 100%;
    height: 565px;
    object-fit: cover;
}
.colData h2 {
    color: #7F7F7F;
    font-weight: 400;
    font-size: 60px;
    margin-top: 3rem;
    font-family: "Josefin Sans", sans-serif;
}
.colData p {
    padding-left: 2.5rem;
    color: #7f7f7f;
    font-size: 16px;
    font-family: "Josefin Sans", sans-serif !important;
    border-left: 1px solid #7F7F7F;
}
.colData a.collection-button {
    color: #7F7F7F;
    font-size: 15px;
    font-family: "Josefin Sans", sans-serif !important;
    margin-top: 2rem;
    display: inline-block;
    letter-spacing: 1px;
}
.product-single .product-form__input {
    border: none;
    align-content: space-between;
    border-bottom: 1px solid #bbbbbb;
    padding: 0;
    color: #000;
    background: transparent;
    border-radius: 0;
}
.product-single .variants__label {
    color: #444444;
}
.addTab h3 {
    font-size: 14px;
    color: #7F7F7F;
    text-align: center;
    margin: -1rem 0 2rem;
    font-family: "Josefin Sans", sans-serif !important;
}
ul.addList li {
    list-style: none;
    font-family: "Josefin Sans", sans-serif !important;
}
ul.addList {
    padding: 0;
    display: flex;
    justify-content: space-between;
}
ul.menu-dropdown__content {
    background: #fff !important;
    padding: 15px !important;
    transform: translateX(-15px);
}
.herodd-sec h1 {
    margin-bottom: 20px;
}
.product-card.hover_style_3 .product-card__image-wrapper a.product-card__image-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all ease 0.6s;
}
.product-card.hover_style_3:hover .product-card__image-wrapper a.product-card__image-link:before {
    opacity: 0.5;
    transition: all ease 0.6s;
}
section.wpbingo-breadcrumbs .wpbingo-breadcrumbs__inner .wpbingo-breadcrumbs__title {
    font-size: 40px;
}
section.contactSec-main .rich-text p {
    font-family: Josefin Sans, sans-serif !important;
    font-size: 16px;
    line-height: 1.2;
}
div#product-grid .product-card:hover .product-card__content {
    bottom: 0;
    transition: all ease 0.6s;
}
div#product-grid .product-card .product-card__image-link {
    margin-bottom: 0;
}
div#product-grid .product-group-price {
    justify-content: flex-start;
    align-items: flex-start;
}
div#product-grid .product-card__name a {
    color: #fff;
}
.colData a.collection-button {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

/* Lookbook PG SH */
.lookbook-gallery-head {
    padding: 60px 0;
}
.lookbook-gallery-head h2, .contact-column-text h2 {
    font-size: 60px;
    color: #7F7F7F;
    max-width: 450px;
    line-height: 1;
}
.contact-column-text h2 {
    margin-bottom: 4rem;
}

.lookbook-gallery-head h5, .contact-column-text h4 {
    color: #7F7F7F;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 2rem;
}
.lookbook-gallery {
    display: flex;
    gap: 25px;
}
.lookbook-gallery .lookbook-item {
    flex-basis: 33%;
}
.lookbook-gallery .lookbook-item img {
    width: 100%;
}
.lookbook-gallery .lookbook-item h3 {
    font-size: 16px;
    color: #7F7F7F;
}
section#shopify-section-lookbook-gallery {
    max-width: 80%;
    margin: 0 auto;
}
/* Contact SH */
section.contactSec-main .columns-block-cm {
    display: flex;
    gap: 80px;
}
.contact-column-text * {
    text-align: left;
}
section.contactSec-main {
    padding: 80px 0;
}
.quote-text a {
    font-size: 16px;
    color: #7F7F7F;
    line-height: 1.4;
    text-decoration: underline;
    font-family: "Playfair Display", serif !important;
    color: #000;
}
.quote-text {
    padding-left: 2.5rem;
    border-left: 1px solid #7F7F7F;
    font-size: 15px;
    line-height: 1.2;
    width: 85%;
    font-family: "Playfair Display", serif !important;
    color: #000;
}
.contact-column-text .rich-text a {
    padding-left: 4rem;
    background: url(/cdn/shop/files/arow-inner.png) no-repeat;
    background-position: left center;
    display: inline-block;
    margin: 1rem 0 2rem;
    color: #7F7F7F;
    font-size: 16px;
    font-family: "Josefin Sans", sans-serif !important;
}
.contact-column-image {
    flex-basis: 42%;
}
.contact-column-text {
    flex-basis: 58%;
}
.contact-column-text .page-contact__form {
    margin-top: 5rem;
}
.contact-column-text input, .contact-column-text textarea {
    border: none;
    border-bottom: 1px solid #707070;
    padding: 0;
}
.contact-column-text input.btn.btn-primary {
    background: #7F7F7F;
    padding: 15px 10px 10px;
    width: 48%;
    text-align: center;
    border: none;
    margin-top: 2.5rem;
}
.dev-pointsDetails-wrapper .quote-text * {
    font-family: "Playfair Display", serif !important;
    color: #000;
}
.dev-pointsDetails-wrapper .quote-text {
    margin: 3rem 0;
}
.dev-pointsDetails-wrapper .columns-block-cm {
    padding: 40px 0;
}
/* New Footer SH */
.cm-footer-widget h4 {
    font-size: 16px;
    color: #7f7f7f;
    margin-bottom: 1.5rem;
}
ul.cm-list-footer {
    padding: 0;
}
ul.cm-list-footer li {
    list-style: none;
}
ul.cm-list-footer li a, .cm-footer-widget p {
    font-family: "Playfair Display", serif !important;
    color: #000;
    font-size: 14px;
}
.bwp-footer {
    background: #F9F9F9;
}
.bottomFooter {
    border-top: 1px solid #EEEEEE;
    padding: 2rem 0;
    margin-top: 7rem;
}
.bwp-footer .footer-top {
    padding: 30px 0 0;
}
ul.bottomList {
    padding: 0;
    margin: 0;
}
ul.bottomList li {
    display: inline;
    margin-right: 3rem;
    color: #7f7f7f;
}
ul.bottomList a {
    color: #000;
}
footer .newsletter-form__wrap input.form-control {
    background: transparent;
    border: none;
    padding: 0;
    font-family: "Playfair Display", serif !important;
}
footer .newsletter-form__wrap {
    display: flex;
    border-bottom: 1px solid #EEEEEE;
    margin-top: 4rem;
}
footer .newsletter-form__wrap button.btn.newsletter-form__submit {
    padding: 0;
}
footer .newsletter-form__wrap button.btn.newsletter-form__submit span {
    font-size: 0;
}
footer .newsletter-form__wrap button.btn.newsletter-form__submit img {
    opacity: 0.4;
}

body p.ajaxcart__policies {
    font-size: 14px !important;
    font-family: "Playfair Display", serif !important;
    color: #000;
}
.wpbingo-section__content.bwp_slider-carousel .js-carousel {
    padding-left: 15px;
}
section.cm-slider .slide-head h2 {
    font-size: 36px;
    line-height: 1.2 !important;
}

.bwp-header .header-desktop .main-menu__nav-item > a {
    color: #7f7f7f !important;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
}
section.page .page__content .rte p, section.page .page__content .rte {
    font-weight: 400;
    font-style: normal;
    color: #000;
    font-size: 16px !important;
    font-family: "Playfair Display", serif !important;
}

/* Product Detail 30th May Edits */
.product-single__buttons {
    clear: both;
    width: 96%;
}
.variants-wrapper.product-form__item.wpb-variants-swatch {
    float: left;
    width: 46%;
    margin-right: 4%;
}
/* Recommendations */
.product-recommendations__inner .slick-slide:hover .product-card__content {
    bottom: 1rem;
    transition: all ease 0.6s;
}
.product-recommendations__inner .product-card__content {
    padding: 0 15px 15px;
    margin-top: unset;
    text-align: left;
    display: block !important;
    margin-bottom: 0;
    position: absolute;
    bottom: -48%;
    transition: all ease 0.6s;
    z-index: 9;
}
.product-recommendations__inner .product-group-price {
    justify-content: left;
}
.product-recommendations__inner .product-card__name a {
    color: #fff;
    line-height: 1.4;
}
.product-recommendations__inner .slick-slide {
    height: 290px;
}
span[data-product-price], p>span, .price_range, .product-form--price-wrapper, .product-form--price, .tt-price, .zprice, .price__regular, .product-item__text, .boost-pfs-addtocart-wrapper, .product-price-wrap, .product-page--pricing, .product-featured__price, div.meta, s.meta, span.meta, .product-single__prices, .price-container, ul.product-meta, .product-single__meta-list, .price_and_quantity, .global__shop_secondary, .product-thumb-caption-price, .product-loop-element__price, .collectionBlock__price, .product-item-caption-price, .ProductMeta__Price, .price_wrapper, .ProductItem__Price, .ProductItem__PriceList, .product__prices, .price-box, #comparePrice-product-template, #ProductPrice-product-template, #ProductPrice, .product-price, .product__price, #productPrice-product-template, .product__current-price, .product-thumb-caption-price-current, .product-item-caption-price-current, .grid-product__price, span.price, span.Price, span.product-price, .productitem--price, .product-pricing, .productitem--info span.money, .product-item__price, .product-list-item-price, p.price, div.price, .product-meta__prices, div.product-price, span#price, .price.money, h3.price, a.price, .price-area, .product-item-price, .pricearea, .collectionGrid .collectionBlock-info>p, #ComparePrice, .product--price-wrapper, .product-page--price-wrapper, .color--shop-accent.font-size--s.t--meta.f--main, .ComparePrice, .ProductPrice, .prodThumb .title span:last-child, .price, .product-single__price-product-template, .product-info-price, .price-money, .prod-price, #price-field, .product-grid--price, .prices, .pricing, #product-price, .money-styling, .compare-at-price, .product-item--price, .card__price, .product-card__price, .product-price__price, .product-item__price-wrapper, .product-single__price, .grid-product__price-wrap, a.grid-link p.grid-link__meta, [itemprop=price], span.ProductItem__Price, .product-item__link p:last-child, .modal_price {
    opacity: 1 !important;
}
/* Dynamic Pages */
.page__content h5 {
    color: #7F7F7F;
    font-weight: 600;
    font-size: 30px;
    text-transform: capitalize;
}
.page__content h5 strong, .page__content h5 b {
    font-weight: 600;
}
.page__content ul {
    padding: 0 0 0 18px;
}
.page__inner header.page-header h1.page-title {
    color: #7F7F7F;
    font-size: 42px;
    text-transform: capitalize;
    font-weight: 700;
}
.page__content .rte * {
    text-align: left !important;
}
p.cart-empty-message {
    font-family: "Playfair Display", serif !important;
    color: #000;
}
/* Insta home */
section.wpbingo-section.wpbingo-section--rich-text:has(div#insta-feed) {
    background: transparent;
}
section.wpbingo-section.wpbingo-section--rich-text:has(div#insta-feed) .wpbingo-title {
    display: none;
}
section.wpbingo-section.wpbingo-section--rich-text:has(div#insta-feed) h2 {
    font-family: Playfair Display !important;
    font-size: 22px !important;
    display: flex !important;
    justify-content: center !important;
    gap: 50px !important;
    color: #7F7F7F !important;
    font-style: italic !important;
    font-weight: 400;
    margin-top: 60px;
}
.slide-head:hover h2 a {
    color: #fff;
}
.addTab h3 a {
    color: #7f7f7f;
}
/* Policy PG SH */
.shopify-policy__container {
    max-width: 560px;
    max-width: 65ch;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    max-width: 90%;
}
.shopify-policy__title {
    margin: 0 0 50px;
}
.shopify-policy__title h1 {
    font-size: 60px;
    color: #7F7F7F;
    line-height: 1;
}
.shopify-policy__body h2 {
    font-size: 28px;
    line-height: 1.2;
    color: #7F7F7F;
}
.shopify-policy__body h3 {
    font-size: 22px;
    line-height: 1.2;
    color: #7F7F7F;
}
.shopify-policy__body a {
    text-decoration: underline;
}
.shopify-policy__body p, .shopify-policy__body a {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Playfair Display", serif !important;
    color: #000;
}
.shopify-policy__body li p {
    margin: 0;
}
section#shopify-pc__banner h2#shopify-pc__banner__body-title {
    font-size: 28px;
    color: #7F7F7F;
    line-height: 1;
}
section#shopify-pc__banner p {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Playfair Display", serif !important;
    color: #000;
}
h2#shopify-pc__prefs__header-title {
    font-size: 30px;
    color: #7F7F7F;
    line-height: 1.2;
}
.shopify-pc__prefs__intro-main h3 {
    font-size: 26px !important;
    color: #7F7F7F !important;
    line-height: 1.2 !important;
}
.shopify-pc__prefs__intro-main p {
    font-size: 16px !important;
    line-height: 1.5 !important;
    font-family: "Playfair Display", serif !important;
    color: #000 !important;
}
.shopify-pc__prefs__option label {
    font-size: 20px !important;
    color: #7F7F7F !important;
    line-height: 1.2 !important;
}
.shopify-pc__prefs__option p {
    font-size: 16px !important;
    line-height: 1.5 !important;
    font-family: "Playfair Display", serif !important;
    color: #000 !important;
}
/* New Template changes SH 28-05 */
.template-index section.wpbingo-section.wpbingo-section--products {
    width: 1040px;
    margin: 0 auto !important;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title {
    padding-left: 0;
}
.template-index .custom-html-section {
    background: transparent;
    border: none;
}
.header-desktop .container {
    width: 100%;
}
.main-menu__nav-item {
    margin: 0 0.3rem;
}
body.template-index .bwp-header .header-desktop .main-menu__nav-item > a {
    font-size: 10.6px !important;
}
/* New Template changes EH 28-05 */
/* CSS SH Alpha and Chain */
/* =========================
   ALPHABET DROPDOWN
========================= */

.alphabet-dropdown-wrapper{
  margin-top:28px;
}

.alphabet-dropdown-wrapper label {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    color: #1f1f1f;
}

#alphabet-dropdown {
    width: 300px;
    height: 50px;
    padding: 0 15px;
    border: 1px solid #d7d2ca;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    color: #1f1f1f;
    appearance: none;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M5 7.5L10 12.5L15 7.5' stroke='%23222222' stroke-width='1.7' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 18px;
    transition: all .3s ease;
    background-color: #d8d8d8;
}

#alphabet-dropdown:focus{
  outline:none;
  border-color:#000;
}

#alphabet-dropdown:hover{
  border-color:#000;
}


/* =========================
   CHAIN BUTTON
========================= */

.chain-selector-wrapper{
  margin-top: 15px;
}

.open-chain-drawer {
    width: 300px;
    min-height: 50px;
    border: 1px solid #d7d2ca;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    cursor: pointer;
    transition: all .3s ease;
    background: #fff;
    border-radius: 6px;
    margin-bottom: 30px;
}

.open-chain-drawer:hover{
  border-color:#000;
}

.chain-selected-text{
  font-size:16px;
  line-height:1.2;
  text-align:left;
  font-weight:400;
}

.chain-edit-text{
  font-size:20px;
  color:#7d7d7d;
  text-decoration:underline;
  font-weight:400;
}


/* =========================
   OVERLAY
========================= */

.chain-drawer-overlay{
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.18);
  opacity:0;
  visibility:hidden;
  transition:.35s ease;
  z-index:9998;
}

.chain-drawer-overlay.active{
  opacity:1;
  visibility:visible;
}


/* =========================
   DRAWER
========================= */

.chain-drawer{
  position:fixed;
  top:0;
  right:-500px;
  width:500px;
  max-width:100%;
  height:100%;
  background:#ffffff;
  z-index:9999;
  transition:.45s cubic-bezier(.16,1,.3,1);
  display:flex;
  flex-direction:column;
  border-left:1px solid #d7d2ca;
}

.chain-drawer.active{
  right:0;
}


/* =========================
   HEADER
========================= */

.chain-drawer-header{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:28px 30px;
  border-bottom:1px solid #d7d2ca;
}

.chain-drawer-header h3 {
    margin: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    color: #696969;
    /* font-family: serif; */
    width: 290px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.chain-drawer-header h3 img {
    height: 30px;
}

.close-chain-drawer{
  width:40px;
  height:40px;
  border:none;
  background:transparent;
  cursor:pointer;
  font-size:34px;
  color:#6b6b6b;
  line-height:1;
}


/* =========================
   PRODUCT LIST
========================= */

.chain-products-list{
  flex:1;
  overflow:auto;
  padding:24px;
}


/* =========================
   PRODUCT CARD
========================= */

.chain-product-card{
  position:relative;
  display:flex;
  align-items:flex-start;
  gap:22px;
  padding:18px;
  border:1px solid rgb(209 207 197);
  background:#ffffff;
  margin-bottom:18px;
  cursor:pointer;
  transition:all .25s ease;
}

.chain-product-card.active{
  border:1.5px solid #000;
}

.chain-product-card:hover{
  border-color:#000;
}


/* checkbox */

.chain-product-card::before{
  content:'';
  width:18px;
  height:18px;
  border:1px solid #222;
  position:absolute;
  left:18px;
  top:50%;
  transform:translateY(-50%);
  background:#fff;
}

.chain-product-card.active::before{
  background:#222;
  box-shadow:inset 0 0 0 3px #fff;
}


/* =========================
   IMAGE
========================= */

.chain-product-image{
  width:120px;
  min-width:120px;
  margin-left:34px;
}

.chain-product-image img{
  width:100%;
  display:block;
}


/* =========================
   INFO
========================= */

.chain-product-info{
  padding-top:8px;
}

.chain-product-info h4 a {
    color: #444;
    text-decoration: underline;
    transition: all .3s ease;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    display: block;
}

/* .chain-product-info h4 a:hover{
  opacity:.7;
} */

.chain-product-info p{
  margin:0;
  font-size:16px;
  color:#555;
  line-height:1.5;
}


/* =========================
   FOOTER
========================= */

.chain-drawer-footer {
    padding: 20px;
    border-top: 1px solid #d7d2ca;
    background: #ffffff;
    text-align: center;
}


/* =========================
   VALIDATE BUTTON
========================= */

.validate-chain {
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 999px;
    background: #7F7F7F;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    transition: all .3s ease;
    border-radius: 0 !important;
    text-transform: uppercase;
}

.validate-chain:hover{
  transform:translateY(-1px);
}


/* =========================
   SCROLLBAR
========================= */

.chain-products-list::-webkit-scrollbar{
  width:6px;
}

.chain-products-list::-webkit-scrollbar-thumb{
  background:#c5c0b8;
  border-radius:20px;
}


/* =========================
   MOBILE
========================= */

@media(max-width:767px){

  .alphabet-dropdown-wrapper{
    margin-top:24px;
  }

  .alphabet-dropdown-wrapper label{
    font-size:16px;
    margin-bottom:10px;
  }

  /* #alphabet-dropdown{
    height:64px;
    border-radius:22px;
    font-size:20px;
    padding:0 22px;
    background-position:right 20px center;
  } */

  .chain-selector-wrapper{
    margin-top:24px;
  }

  /* .open-chain-drawer{
    min-height:76px;
    padding:18px 24px;
  }

  .chain-selected-text{
    font-size:18px;
  } */
.chain-selected-text {
    color: #343a40;
}
  .chain-edit-text{
    font-size:18px;
  }

  .chain-drawer{
    width:100%;
    right:-100%;
  }

  .chain-drawer-header{
    padding:22px 20px;
  }

  /* .chain-drawer-header h3{
    font-size:30px;
  } */

  .chain-products-list{
    padding:16px;
  }

  .chain-product-card{
    gap:16px;
    padding:16px;
  }

  .chain-product-image{
    width:85px;
    min-width:85px;
  }

  .validate-chain{
    height:60px;
    font-size:20px;
  }

}

.menu-list {
    padding: 0;
}
.bwp-header.header-2 .header-left {
    flex-basis: 45%;
    height: 20px;
}
.header-right {
    flex-basis: 40%;
}
body .mega-dropdown {
    top: 65px !important;
}


/******************* Responsive SH *******************/
/* Larg Screen SH */
@media only screen and (min-width: 1440px) {
.slick-carousel__item.slick-slide, section.wpbingo-section .slick-carousel__item .product-card__image img, .slide-blocks .slick-slide, .slide-img img, .cm-slide-item {
    height: 285px !important;
}
.slide-head h2 {
    padding-right: 5rem;
}
.product-recommendations__inner .slick-slide {
    height: 350px;
}
section.wpbingo-section--rich-text:has(.herodd-sec) {
    padding-top: 100px;
}
.herodd-sec p {
    font-size: 16px !important;
}
.herodd-sec .contentBlock {
    flex-basis: 54%;
}
.product-card__name {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px !important;
}
.wpbingo-section--products .slick-slide:hover .product-card__content {
    bottom: 3rem;
}
.slideshow-caption__heading {
    font-size: 80px;
}
p {
    font-size: 18px !important;
}
.wpbingo-section--collections .collection-item__title {
    font-size: 32px;
}
a.btn, a.bwp-button.style_2 {
    font-size: 20px;
    padding: 10px 30px;
}
.wpbingo-slideshow__item img {
    width: 43%;
    padding: 150px 0 0 140px;
}
.product-card__image-wrapper {
    width: 100%;
}
section.wpbingo-section .slick-carousel__item .product-card__image img {
    height: 315px;
    width: 100%;
}
.wpbingo-title__heading, .bwp-widget-policy .bwp-title {
    font-size: 50px;
}
.featured-banner img {
    width: 100%;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12:nth-of-type(2) {
    gap: 0 27px;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12:nth-of-type(2) .wpbingo__banner2, section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12:nth-of-type(2) .wpbingo__banner3 {
    width: 100%;
}
.bwp-widget-three-banner .banner-wrapper-infor {
    bottom: -2rem!important;
}
.bwp-widget-three-banner .wpbingo__banner2 .banner-wrapper-infor {
    bottom: -1.1rem !important;
}
.bwp-widget-three-banner .wpbingo__banner3 .banner-wrapper-infor {
    bottom: -0.9rem!important;
}
.slick-carousel .slick-carousel__item {
    padding-left: 5px;
    padding-right: 5px;
}
a.btn.slideshow-caption__btn.default-3, div#shopify-section-advanced_content_GVky8q a.bwp-button.style_2 {
    
    line-height: 45px;
}
}
/* Tab Screen SH */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.wpbingo-slideshow__item img {
    width: 350px;
    padding: 40px 0 0 55px;
}
.slideshow-caption__subheading {
    padding: 30px 0;
}
.slideshow-caption__inner {
    padding-top: 30px;
}
.wpbingo-section--collections .collection-item__image img {
    height: 220px;
}
.wpbingo-section--collections {
    margin: -1px 0 !important;
    padding-bottom: 40px !important;
}
.bwp-widget-policy .bwp-title {
    font-size: 40px;
}
#shopify-section-16449184201e02756c h2 span {
    padding-bottom: 35px;
}
#shopify-section-16449184201e02756c a.bwp-button.style_2 {
    margin-top: 25px;
}
.content-right {
    padding: 0 !important;
}
a.btn, a.bwp-button.style_2 {
    letter-spacing: 0px;
    font-size: 13px;
    padding: 0 14px;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12 {
    padding: 0 10px;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12:nth-of-type(2) {
    gap: 0 18px;
}
.bwp-widget-three-banner .wpbingo__banner2 {
    margin: 0;
}
.bwp-widget-three-banner .banner-wrapper-infor {
    left: 50%!important;
    bottom: -1.4rem !important;
}
.bwp-widget-three-banner .wpbingo__banner2 .banner-wrapper-infor {
    left: 50%!important;
    bottom: -1rem!important;
}
.bwp-widget-three-banner .banner-wrapper-infor .info {
    width: 85%;
}
.bwp-widget-three-banner .wpbingo__banner3 .banner-wrapper-infor {
    bottom: -0.9rem!important;
}
.bwp-widget-three-banner .banner-wrapper-infor a.bwp-button.style_2 {
    width: 100%;
    text-align: center;
}
}
/* Mobile Screen SH */
@media only screen and (max-width: 767px) {
.template-index section.wpbingo-section.wpbingo-section--products {
    width: auto;
}
.wpbingo-section__content.bwp_slider-carousel .js-carousel {
    padding-left: 0;
}
.dropdown-lan {
    margin: 0 !important;
}
h2#shopify-pc__prefs__header-title {
    font-size: 20px;
}
.shopify-pc__prefs__intro-main h3 {
    font-size: 18px !important;
}
section#shopify-pc__banner h2#shopify-pc__banner__body-title {
    font-size: 24px;
}
.lookbook-gallery {
    flex-direction: column;
}
.collection-details .colData p {
    padding-left: 20px;
}
.herodd-sec {
    flex-direction: column;
}
/* section.wpbingo-section--rich-text:has(.herodd-sec) {
    background-position: 22% !important;
} */
.rte h1 {
    font-size: 36px;
}
.heroBtns a img {
    height: 10px;
}
.heroBtns {
    display: flex;
    gap: 10px;
    padding-top: 25px;
}
.heroBtns a {
    display: flex;
    align-items: center;
    gap: 8px;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title {
    flex-basis: 50%;
    padding-left: 10px;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title h3.wpbingo-title__heading {
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
}
   #shopify-section-16449184201e02756c .bwp-widget-policy .content-right{
    margin: 32px;
  }
.wpbingo-slideshow__item img {
    width: 100%;
    padding: 0;
}
section.wpbingo-section.wpbingo-section--slideshow .slick-list.draggable {
    overflow: visible;
}
.slideshow-caption__inner {
    width: 100%;
    padding-top: 0;
    position: unset !important;
    transform: unset !important;
}
.slideshow-caption__inner .slideshow-caption__content {
    text-align: center;
}
.slideshow-caption {
    position: unset;
    padding-top: 40px;
}
.slideshow-caption__subheading {
    padding: 20px 0 40px;
}
.wpbingo-title__heading, #shopify-section-featured_content_gy4qGy h3 {
    font-size: 35px;
    padding-top: 35px !important;
}
section.wpbingo-section.wpbingo-section--collections.overflow-hidden {
    margin-top: -1px !important;
    padding: 0 0 30px !important;
    margin-bottom: -1px !important;
}
section.wpbingo-section--rich-text {
    padding-bottom: 45px;
}
section.wpbingo-section.wpbingo-section--products {
    margin: 0 !important;
    padding: 15px 0 0 !important;
}
.bwp-widget-policy .wpbingo-section__content {
    flex-direction: column-reverse;
}
.wpbingo-section__inner .content-right img {
    width: 100% !important;
}
section.wpbingo-section.bwp-widget-policy .container {
    width: 100%;
    padding: 0;
}
section.wpbingo-section.bwp-widget-policy .content-right {
    padding: 0;
}
section.wpbingo-section.bwp-widget-policy {
    margin-top: 30px !important;
    padding-top: 0 !important;
}
section.wpbingo-section.bwp-widget-policy .content-left {
    width: 80%;
    text-align: center;
    padding: 40px 0 0;
}
#shopify-section-16449184201e02756c h2 span {
    padding-bottom: 35px !important;
    font-size: 35px;
}
section.bwp-widget-three-banner .row .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12 {
    flex-basis: 100%!important;
    max-width: 100%!important;
    display: block !important;
}
.bwp-widget-three-banner .banner-wrapper-infor {
    left: 50%!important;
}
.featured-banner {
    margin-bottom: 40px;
}
.bwp-widget-three-banner .wpbingo__banner2 {
    padding-bottom: 20px;
}
.bwp-widget-three-banner .wpbingo__banner2 .banner-wrapper-infor {
    left: 50%!important;
    bottom: -1.4rem !important;
}
.bwp-widget-three-banner .wpbingo__banner3 .banner-wrapper-infor {
    bottom: -1.3rem !important;
}
#shopify-section-featured_three_banner_UA4iGG .bwp-widget-three-banner {
    padding: 45px 0 !important;
}
.slick-prev {
    left: -2rem;
}
section.wpbingo-section.wpbingo-section--collections button.slick-next.slick-arrow {
    right: -1.8rem;
}
.slick-next {
    right: -2rem;
}
section.wpbingo-section.wpbingo-section--collections .slick-carousel__item {
    padding: 0 15px !important;
}
.wpbingo-section--collections .collection-item__image img {
    width: 100%;
}
.wpbingo-slideshow__inner img.wpbingo-slideshow__item-image {
    padding: 0 28px 0;
}
.wpbingo-section--collections .collection-item__title {
    top: unset;
    bottom: 200px;
    left: unset;
}
.wpbingo-section--collections .slick-prev {
    left: -2rem;
}
.col-list .collection-details {
    flex-direction: column;
    padding: 0 32px;
    gap: 30px;
}
.colIMG img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    gap: 30px;
}
.colData h2 {
    font-size: 34px;
    margin: 0;
}
.colData p {
    padding-left: 0;
}
.colData a.collection-button {
    margin-top: 0;
    padding-left: 0;
}
.colData {
    padding-right: 0;
}
.bwp-single-image.col-lg-7.col-md-12.col-12, .bwp-single-info.col-lg-5.col-md-12.col-12 {
    max-width: 100%;
}
.bwp-single-image.col-lg-7.col-md-12.col-12 {
    padding: 0;
}
.product-single .product-single__title {
    font-size: 28px !important;
}
.product-single.stacked>.row>div {
    float: unset;
}
.product-single .content-form {
    padding-bottom: 0;
    margin-bottom: -4rem;
}
.infomationBlock {
    padding: 2rem 0rem;
    flex-direction: column;
    gap: 10px;
}
.product-more-info {
    padding-bottom: 0;
}
.product-recommendations {
    margin-top: 30px;
}
.product-recommendations button.slick-arrow::before {
    font-size: 30px !important;
}
.addTab h3 {
    margin: 3rem 0 2rem;
}
ul.addList {
    justify-content: center;
    gap: 13px;
    flex-wrap: wrap;
}
.wpbingo-section--products .wpbingo-section__inner {
    flex-direction: column;
}
.wpbingo-section--products .wpbingo-section__inner .bwp_slider-carousel {
    width: 100%;
}
.wpbingo-section--products .wpbingo-section__inner .wpbingo-title {
    flex-direction: column;
    align-items: center;
}
.template-index .wpbingo-section--featured_row_fWFNXN .image-text__col.content h3.title-contact.custom-contactpage {
    font-size: 38px;
    margin: 3rem 0 1rem;
}
.contact-column-text h2 {
    margin-bottom: 2rem;
}
.lookbook-gallery-head h2, .contact-column-text h2 {
    font-size: 50px;
}
section.contactSec-main .columns-block-cm {
    flex-direction: column;
}
.quote-text {
    width: 100%;
}
.bottomFooter {
    margin-top: 3rem;
}
ul.bottomList li {
    display: block;
    margin-right: 0;
}
ul.bottomList {
    text-align: center;
}
#shopify-section-advanced_content_9FXwpM .howto {
    flex-direction: column;
    align-items: center;
}
#shopify-section-advanced_content_9FXwpM .wpbingo-section {
    height: 100px;
    margin-bottom: 0;
}
.howto div:nth-child(1) {
    position: absolute;
    bottom: -2rem;
    margin-left: -5rem;
}
.howto div:nth-child(3) {
    position: absolute;
    bottom: -2rem;
    margin-right: -5rem;
}
.howto div img {
    width: 30px;
}
.product-recommendations__inner .slick-slide {
    height: 310px;
}
section.cm-slider .slide-head h2 {
    font-size: 23px;
}
.howto div:nth-child(1), .howto div:nth-child(3) {
    bottom: 1.2rem;
}
.page__inner header.page-header h1.page-title {
    font-size: 28px;
}
.page__content h5 {
    font-size: 26px;
}
}
/* STyle EH */
.header-cart__content {
   
    z-index: 99999 !important;
   
    /* z-index: 1; */
}
p.ajaxcart__policies {
    font-size: 16px !important;
}
p.cart-empty-message {
    font-size: 16px !important;
}

/* Header Update */
.mega-dropdown {
  top: 155px !important;
}